/*
Theme Name: ExpressLine SAS
Theme URI: https://github.com/atrain/expressline-sas
Author: Adam J Nowak
Author URI: http://atrainmraketing.com
Description: A-Train Marketing's Child Theme
Version: 3.3.7.1
License: GNU General Public License
Tags: html5,child theme,responsive,bootstrap,awesome
Template: expressline
*/

/* Font ~~~~> */
@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=3f4c2801-bcf2-4671-8b63-f82b51373e4d&fontids=1361734");
@font-face{
    font-family:"Serpentine Pro W01 Medium It";
    src:url("fonts/1361734/384c7954-d920-4cb8-8aa0-46449a2bb0cc.eot?#iefix");
    src:url("fonts/1361734/384c7954-d920-4cb8-8aa0-46449a2bb0cc.eot?#iefix") format("eot"),url("fonts/1361734/2eb165c7-41ea-4317-91e6-4b7cc41d1a01.woff2") format("woff2"),url("fonts/1361734/5aa25bc7-46b8-4d14-a6f2-45ecc9f85ac9.woff") format("woff"),url("fonts/1361734/4f554198-ec36-4ceb-836b-c7f72f546971.ttf") format("truetype");
}
.serpentine{font-family:'Serpentine Pro W01 Medium It',Georgia,serif;}
h1.entry-title a{color:#5B6770}
h1.entry-title a:hover,h1.entry-title a:active,h1.entry-title a:focus{color:#C1C6C8}

/* Main ~~~~> */
body{background: #f3f3f3; color:#515151; font-size: 15px}
h1,h2{font-family:'Serpentine Pro W01 Medium It',Georgia,serif;}
h1,h2,h3,h4,h5,h6,b,strong{font-weight:700}
header h1{margin-top: 10px}
h1{font-size: 30px}
h2{font-size: 24px}
a{color:#3993d9;}
a:hover,a:focus,a:active{color:#483131;}
p{margin-bottom: 16px}
blockquote{background: none; border-left: 0; font-size: 16px; margin:30px 0; padding:10px 0;}
.well{background: #fff; border:1px solid #666;}
.entry-summary .attachment-thumbnail{border:2px solid #666; float:left; margin:0 10px 10px 0;}
.uppercase{text-transform: uppercase;}
#page .well{border:0; background: #DEE1E3; -webkit-box-shadow:1px 1px 3px #000; -moz-box-shadow:1px 1px 3px #000; box-shadow:1px 1px 3px #000 }

/* SAS Brand */
.text-blue{color:#003087}
.text-lt-blue{color:#92D4F6;}
.text-red{color:#C8102E;}
.text-gray{color:#5B6770;}
.text-silver{color:#C1C6C8;}
.text-white{color:#fff;}
#page .exl-navbar .navbar-nav > .active > a, #page .exl-navbar .navbar-nav > .active > a:focus,#page .exl-navbar .navbar-nav > .active > a:hover{color:#fff; background: #003087}
#page .exl-navbar .navbar-nav .open .dropdown-menu > .active > a,#page .exl-navbar .navbar-nav .open .dropdown-menu > .active > a:hover,#page .exl-navbar .navbar-nav .open .dropdown-menu > .active > a:focus,#page .exl-navbar .navbar-nav .current-menu-item > a{background:#003087;}/* Current highlighting */
#colophon{background: /*rgba(0,93,171,.07);*/#DEE1E3}
#page .btn-exl{background: #003087; border:0;}
#page .btn-exl:hover,#page .btn-exl:active,#page .btn-exl:focus{opacity: .86}
h1,h2{color:#003087;}
h2,h3,h4{margin-top:30px;}
#secondary h3{color:#383838; margin-top: 16px}


/* Header ~~~~> */
#logo{margin:8px 0 12px; width: 200px}
#branding{background: #000}
#branding-left,#branding-right{text-align: center;}
#branding h3{font-size: 24px}
#branding h5{font-size: 13px}

/* Nav ~~~~> */

#page li#menu-item-648  a{color: #5780ca}

#page li#menu-item-836  a{color: #C8102E}
/* Home ~~~~> */
.sas-slider{margin-bottom: 36px}

/* Content ~~~~> */
.post-type-archive-careers .entry-header,.post-type-archive-careers article{margin-bottom: 0}
.post-type-archive-careers .entry-header h1{font-size: 21px; margin:0 0 10px;}
.sas-featured-image img{border:2px solid #666; margin-bottom: 16px}
.contr-logos img{height: 90px; margin:16px;}
.cta-style-1,.cta-style-2{display:inline-block; margin:10px 10px 0 0; text-align: left; width:100%; vertical-align: top}
.cta-gray a{color:#fff; margin-bottom: 10px; display: block;}
.cta-gray a:hover,.cta-style-1 a:focus,.cta-style-1 a:active,.cta-style-2 a:focus,.cta-style-2 a:active{color:#3993d9;}
.cta-gray{padding:1.5em; color:#aeadad;}
.cta-gray ul{list-style-type: circle; padding-left: 18px; margin:0;}
.cta-blue a{color:#fff; margin-bottom: 10px; display: block;}
.cta-blue a:hover,.cta-style-1 a:focus,.cta-style-1 a:active{color:#3993d9;}
.cta-blue{padding:1.5em; color:#fff;}
.cta-blue ul{list-style-type: circle; padding-left: 18px; margin:0;}
.cta-blue{
	background-color: #003087;
  	background-image: -moz-linear-gradient(top,#003087,#2f508c);
  	background-image: -webkit-gradient(linear,0 0,0 100%,from(#003087),to(#2f508c));
  	background-image: -webkit-linear-gradient(top,#003087,#2f508c);
  	background-image: -o-linear-gradient(top,#003087,#2f508c);
  	background-image: linear-gradient(to bottom,#003087,#2f508c);
  	background-repeat: repeat-x;
}
.leaders-cta h4{font-size: 14px}
.cta-style-1.leaders-cta{text-align: center;}

/* Sidebar ~~~~> */
/* Footer ~~~~> */

/* GF ~~~~> */
#page .gform_wrapper .top_label .gfield_label{margin-bottom: 0}


/* Nav ~~~~> */
/* Quick Customization - Remove for default Bootstrap >~~~~~~~~> */
.exl-navbar .navbar-header,.cta-gray{
	background-color: #4b4b4b;
  	background-image: -moz-linear-gradient(top,#000000,#535353);
  	background-image: -webkit-gradient(linear,0 0,0 100%,from(#000000),to(#535353));
  	background-image: -webkit-linear-gradient(top,#000000,#535353);
  	background-image: -o-linear-gradient(top,#000000,#535353);
  	background-image: linear-gradient(to bottom,#000000,#535353);
  	background-repeat: repeat-x;
}/* Nav BG */

.exl-navbar .navbar-nav li{font-size:16px}/* Container font size */
.exl-navbar .navbar-nav > li.level-0 > a{font-size:1.2em; padding:10px 15px 10px 15px}/* Level-0 */
.exl-navbar .navbar-nav .level-1 > li.level-1 > a{font-size:1.1em; padding:10px 15px 10px 25px}/* Level-1 */
.exl-navbar .navbar-nav .level-2 > li.level-2 > a{font-size:1em; padding:10px 15px 10px 10px}/* Level-2 */
.exl-navbar .navbar-nav .level-3 > li.level-3 > a{font-size:.9em; padding:10px 15px 10px 10px}/* Level-3 */
.exl-navbar .navbar-nav .sub-menu{padding:0; background:#4b4b4b}/* Sub menu styling */
.exl-navbar .navbar-nav .sub-menu.level-3{border-bottom:1px solid #f8f8f8}/* Level-3 sub menu styling */
.exl-navbar ul.level-2,.exl-navbar ul.level-3{list-style-type:circle}/* Sub menu list style */
.exl-navbar .sub-menu.level-2{padding-left:45px}/* Level-2 Ul Padding */
.exl-navbar .sub-menu.level-3{padding-left:25px}/* Level-3 Ul Padding */	
.exl-navbar .navbar-toggle:hover,.exl-navbar .navbar-toggle:active,.exl-navbar .navbar-toggle:focus{background:#e6e6e6; transition:background .4s; -webkit-transition:background .4s}/* Menu button */
#page .exl-navbar .navbar-nav  li > a{color:#e1e1e1; transition:all .4s; -webkit-transition:all .4s}/* Link Color */	
#page .exl-navbar .navbar-nav  li > a:hover,.exl-navbar .navbar-nav  li > a:focus{color:#fff; background: #333}/* Link hover highlighting */	
.exl-navbar .navbar-nav > .open > a,.exl-navbar .navbar-nav > .open > a:hover,.exl-navbar .navbar-nav > .open > a:focus{background:#4b4b4b; color:#fff}/* Dropdown Link Highlighting */

/* <~~~~~~~~< END Quick Customization */
#page .exl-navbar{min-height: 40px; border:0;}
#menu-header-home a{padding-top: 12px; padding-bottom: 12px}
.navbar-default .navbar-toggle{border-color: #888}
.navbar-default .navbar-collapse{border-color: #909090}


/* Footer ~~~~> */
#colophon .footer-nav-row a{transition:color .4s; -webkit-transition:color .4s}

/* Min Width Media Queries >~~~~~~~~> */
@media (min-width: 480px){
	
}

@media (min-width: 768px){
	/* Quick Customization - Remove for default Bootstrap >~~~~~~~~> */
	.dropdown-menu{min-width:200px}
	.exl-navbar .navbar-nav li{font-size:13px; border-right: 1px solid #535353}/* Container font size */
	.exl-navbar .navbar-nav li.level-0 > a{padding:12px 20px}/* Level-0 padding */
	.exl-navbar .navbar-nav li.level-0.current-menu-item > a{color:#333; background:#e6e6e6}/* Level-0 current highlighting */
	.exl-navbar .navbar-nav .level-1 > li.level-1 > a{padding:4px 10px}/* Level-1 padding */
	.exl-navbar .navbar-nav .level-2 > li.level-2 > a{padding:4px 10px 4px 6px}/* Level-2 padding */
	.exl-navbar .navbar-nav .level-3 > li.level-3 > a{padding:4px 10px 4px 6px}/* Level-3 padding */
	.exl-navbar .navbar-nav .dropdown-menu.sub-menu{background:#4b4b4b; border:1px solid rgba(0,0,0,.09)}/* Dropdown Style */
	.exl-navbar .navbar-nav .sub-menu > li > a:hover,.exl-navbar .navbar-nav .sub-menu > li > a:focus{color:#fff; background:#333}/* Dropdown Hover Highlight */
	.exl-navbar .navbar-nav .sub-menu{margin-bottom:6px; padding-bottom:6px; border-bottom:1px solid #eee; background:#fff}/* Sub menu Styling */
	.exl-navbar .navbar-nav .sub-menu.level-3{border-bottom:1px solid #f8f8f8}/* Level-3 sub menu styling */
	.exl-navbar .sub-menu.level-2{padding-left:25px}/* Level-2 Ul Padding */
	.exl-navbar .sub-menu.level-3{padding-left:20px}/* Level-3 Ul Padding */
	/* <~~~~~~~~< END Quick Customization */	

	.exl-navbar{
		background-color: #4b4b4b;
	  	background-image: -moz-linear-gradient(top,#000000,#535353);
	  	background-image: -webkit-gradient(linear,0 0,0 100%,from(#000000),to(#535353));
	  	background-image: -webkit-linear-gradient(top,#000000,#535353);
	  	background-image: -o-linear-gradient(top,#000000,#535353);
	  	background-image: linear-gradient(to bottom,#000000,#535353);
	  	background-repeat: repeat-x;
	}/* Nav BG */
	.exl-navbar .navbar-nav > li.level-0 > a{padding:12px 13px}

	/* Header ~~~~> */
	#logo{width: 300px}
	#branding{background:#000 url(graphics/bg-header.jpg) 0 0 no-repeat}
	#branding h5{font-size: 16px}
	#branding-left{text-align: left;}
	#branding-right{text-align: right;}  

	/* Content ~~~~> */
	.cta-style-1{width:350px;}
	.cta-style-2{width:47%;}
	.industry-cta{min-height: 232px}
	.leaders-cta{min-height: 382px}

	/* Sidebar ~~~~> */
	#secondary{padding-top: 24px}

	/* Footer ~~~~> */
	#colophon .footer-nav-row li a{font-size:15px; margin-bottom: 4px}

}

@media (min-width: 992px){
	/* Header ~~~~> */
	#branding h3{font-size: 32px}
	#branding h5{font-size: 20px}
	.exl-navbar .navbar-nav li.level-0 > a{padding:12px 24px}

	/* Content ~~~~> */
	.cta-style-1{width:303px;}
	.cta-style-2{width:31%;}
	.industry-cta{min-height: 274px}
	.leaders-cta{min-height: 382px}
}

@media (min-width: 1200px){

	#branding h3{font-size: 40px}
	/* Content ~~~~> */
	.cta-style-1{width:370px;}
	.industry-cta{min-height: 232px}
	.leaders-cta{min-height: 397px}
}
/* <~~~~~~~~< END Min Width Media Queries */

/* Max Width Media Queries >~~~~~~~~> */
@media (max-width: 1199px){

}

@media (max-width: 991px){

}

@media (max-width: 767px){
 	.exl-navbar #primary-collapse{background-color: #4b4b4b;}
 	#page .logo-grayscale{margin:16px 0;}
 	.home #primary{padding-top: 0}
 	#home-slider{margin-right: -15px; margin-left: -15px}
}

@media (max-width: 479px){

}